<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>NBD in 2019 and beyond</h1>

<div class="allcenter">
  <img src="2100-nbd.png" width="80%" />
</div>

<p class="attribution">
Hard drive photo by Evan-Amos
<a href="https://commons.wikimedia.org/wiki/File:35-Desktop-Hard-Drive.jpg">https://commons.wikimedia.org/wiki/File:35-Desktop-Hard-Drive.jpg</a>
</p>
